.editor .txt {
    text-align: center;
}
.editor .pic-group {
    max-width: 1370px;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 900px) {
    .editor .pic-group .col {
        float: left;
        width: 33.33%;
    }
}
@media screen and (max-width: 767px) {
    .editor .pic-group .col {
        float: none;
        width: auto;
    }
}